/**
功能:ZenCart属性全部列出展示插件/尺码表
作者:ezencart
QQ:40309022
网址:http://www.ezencart.com/
**/
.list_attribute{list-style:none;}
.list_attribute li{
	 background-image: url("../images/sizeOption.gif");
    background-repeat: no-repeat;
    border: 0 solid #000000;
    color: #ffffff;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 15px;
    font-weight: bold;
    height: 29px;
    line-height: 29px;
    margin: 0;
    padding: 0;
    text-decoration: none;
    white-space: nowrap;
    width: 52px;
}
.list_attribute li:hover{}
.list_attribute .attr_selected{ background-image: url("../images/sizeOptionselected.gif");}
.tips{padding:3px; color:#fff; font-size:12px;text-align:left;}
.green{}
.valuestyle{ font-weight: bold; padding-left: 10px;}
.red{color:red;font-weight:bold;font-size:10px;}